/*@import "initial_style";*/
/* line 22, ../sass/base/_fonts.scss */
#select-website-type .dropdown button {
  font-family: 'Alegreya SC', sans-serif;
}

/* line 36, ../sass/base/_fonts.scss */
#help .col-txt .read-more, #select-website-type .dropdown-menu li, #select-website-type .dropdown-menu li a {
  font-family: 'Alegreya Sans SC', sans-serif;
}

#select-website-type .dropdown-menu li.title{font-weight:500!important; color:#000; font-size: 27px; font-weight: 300; }
	#select-website-type .dropdown-menu li.title:after{display:none;}

/* line 45, ../sass/base/_fonts.scss */
#help .col-txt .read-more {
  font-weight: 500;
}

/* line 23, ../sass/base/_icons.scss */
#select-website-type .dropdown button:after {
  font-family: icomoon;
  /*line-height: 0.8em;*/
  line-height: inherit;
  transition: 0.35s;
}

/* line 55, ../sass/base/_icons.scss */
#select-website-type .dropdown button:after {
  content: "\e908";
}

/* line 2, ../sass/base/_classes.scss */
.hidden-content,
.hidden-post {
  display: none;
}

/* line 11, ../sass/base/_classes.scss */
.img-responsive {
  max-width: 100% !important;
}

@media screen and (max-width: 767px) {
  /* line 18, ../sass/base/_classes.scss */
  .desktop {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  /* line 28, ../sass/base/_classes.scss */
  .mobile {
    display: none;
  }
}
/* line 45, ../sass/base/_topography.scss */
#select-website-type .dropdown button {
  color: #64bbf4;
}

/* line 51, ../sass/base/_topography.scss */
#select-website-type .dropdown button {
  line-height: 1.1em;
}

/* line 57, ../sass/base/_topography.scss */
#step-by-step .title, #select-website-type .dropdown button, #select-website-type .title {
  font-size: 40px;
}

/* line 23, ../sass/base/_headings.scss */
.underline, .underline-left, section .title.underline {
  position: relative;
  padding-bottom: 40px;
  margin-bottom: 60px;
}
/* line 28, ../sass/base/_headings.scss */
.underline:after, .underline-left:after, section .title.underline:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  width: 170px;
  height: 1px;
  background: #e5e8e9;
}

/* line 42, ../sass/base/_headings.scss */
.underline:after {
  margin: 0px auto;
}

/* line 2, ../sass/base/_bg.scss */
#select-website-type .wrapper.clicked, section.bg-image {
  box-shadow: inset 0 0 0 10000px rgba(223, 240, 251, 0.7);
}

@media screen and (max-width: 767px) {
  /* line 8, ../sass/base/_scroll_bar.scss */
  ::-webkit-scrollbar {
    -webkit-appearance: none;
  }

  /*
  ::-webkit-scrollbar:vertical {
      width: 12px;
  }
  */
  /* line 18, ../sass/base/_scroll_bar.scss */
  ::-webkit-scrollbar:horizontal {
    height: 12px;
  }

  /* line 22, ../sass/base/_scroll_bar.scss */
  ::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.5);
    border: 2px solid #ffffff;
  }

  /* line 28, ../sass/base/_scroll_bar.scss */
  ::-webkit-scrollbar-track {
    background-color: #ffffff;
  }
}
/* line 7, ../sass/elements/_wisiwyg.scss */
img.alignright {
  float: right;
  margin: 0 0 1em 1em;
}

/* line 8, ../sass/elements/_wisiwyg.scss */
img.alignleft {
  float: left;
  margin: 0 1em 1em 0;
}

/* line 9, ../sass/elements/_wisiwyg.scss */
img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* line 10, ../sass/elements/_wisiwyg.scss */
a img.alignright {
  float: right;
  margin: 0 0 1em 1em;
}

/* line 11, ../sass/elements/_wisiwyg.scss */
a img.alignleft {
  float: left;
  margin: 0 1em 1em 0;
}

/* line 12, ../sass/elements/_wisiwyg.scss */
a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* line 9, ../sass/sections/_jumbotron.scss */
.jumbotron {
  background-color: #f9fcff;
  margin: 0;
}
/* line 13, ../sass/sections/_jumbotron.scss */
.jumbotron .title {
  font-size: 38px;
  margin-bottom: 20px;
}
/* line 17, ../sass/sections/_jumbotron.scss */
.jumbotron p {
  font-size: 16px;
}
/* line 22, ../sass/sections/_jumbotron.scss */
.jumbotron .btn.btn-lg {
  margin-bottom: 15px;
  padding-left: 5px;
  padding-right: 5px;
}

@media screen and (max-width: 767px) {
  /* line 33, ../sass/sections/_jumbotron.scss */
  .jumbotron img {
    max-width: 90%;
    margin: 0 auto;
  }
  /* line 37, ../sass/sections/_jumbotron.scss */
  .jumbotron .btn {
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  /* line 47, ../sass/sections/_jumbotron.scss */
  .jumbotron .wrapper {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    min-height: 500px;
  }
  /* line 52, ../sass/sections/_jumbotron.scss */
  .jumbotron .aligner {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
  }
  /* line 56, ../sass/sections/_jumbotron.scss */
  .jumbotron .title, .jumbotron p {
    padding-right: 35px;
  }
  /* line 59, ../sass/sections/_jumbotron.scss */
  .jumbotron .title {
    font-size: 44px;
    text-align: left;
  }
  /* line 64, ../sass/sections/_jumbotron.scss */
  .jumbotron .btn {
    float: left;
  }
  /* line 67, ../sass/sections/_jumbotron.scss */
  .jumbotron .btn:first-child {
    margin-right: 20px;
  }
}
/* line 9, ../sass/sections/_who_we_are.scss */
#who-we-are h3 {
  font-size: 20px;
  margin-bottom: 10px;
}
/* line 13, ../sass/sections/_who_we_are.scss */
#who-we-are h3 span {
  font-size: 16px;
}
/* line 17, ../sass/sections/_who_we_are.scss */
#who-we-are p {
  font-size: 16px;
}
/* line 21, ../sass/sections/_who_we_are.scss */
#who-we-are .one-ov-us {
  padding-top: 40px;
  margin-bottom: 40px;
}
/* line 25, ../sass/sections/_who_we_are.scss */
#who-we-are .one-ov-us:first-of-type {
  padding-top: 10px;
}
/* line 29, ../sass/sections/_who_we_are.scss */
#who-we-are .one-ov-us:last-of-type {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
/* line 34, ../sass/sections/_who_we_are.scss */
#who-we-are .one-ov-us:last-of-type + hr {
  display: none;
}
/* line 39, ../sass/sections/_who_we_are.scss */
#who-we-are hr {
  display: block;
  margin: 0 auto;
  width: 90%;
  border-top: 1px solid #e5e8e9;
}

@media screen and (max-width: 767px) {
  /* line 51, ../sass/sections/_who_we_are.scss */
  #who-we-are .col-img {
    margin-bottom: 15px;
  }
  /* line 54, ../sass/sections/_who_we_are.scss */
  #who-we-are .one-ov-us {
    margin-bottom: 25px;
  }
}
@media screen and (min-width: 768px) {
  /* line 65, ../sass/sections/_who_we_are.scss */
  #who-we-are.bg-image {
    background-image: url("../images//bg/our-team.jpg");
  }
  /* line 68, ../sass/sections/_who_we_are.scss */
  #who-we-are .wrapper {
    max-width: 906px;
    padding: 55px 15px;
  }
  /* line 73, ../sass/sections/_who_we_are.scss */
  #who-we-are .col-img img {
    padding-left: 20px;
  }
  /* line 77, ../sass/sections/_who_we_are.scss */
  #who-we-are .text-wrapper {
    text-align: left;
    padding-left: 5px;
  }
}
/* line 13, ../sass/sections/_step_by_step.scss */
#step-by-step .title {
  margin-bottom: 25px;
}
/* line 19, ../sass/sections/_step_by_step.scss */
#step-by-step .text-wrapper:last-of-type {
  margin-bottom: 0;
}
/* line 23, ../sass/sections/_step_by_step.scss */
#step-by-step .text-wrapper p {
  font-size: 16px;
}
/* line 27, ../sass/sections/_step_by_step.scss */
#step-by-step .text-wrapper:last-of-type p {
  font-size: 14px;
}
/* line 32, ../sass/sections/_step_by_step.scss */
#step-by-step button {
  margin-bottom: 35px;
}
/* line 36, ../sass/sections/_step_by_step.scss */
#step-by-step input,
#step-by-step select {
  width: 100%;
  margin-bottom: 24px;
}

@media screen and (max-width: 767px) {
  /* line 49, ../sass/sections/_step_by_step.scss */
  #step-by-step .col-img {
    margin-bottom: 20px;
  }
  /* line 53, ../sass/sections/_step_by_step.scss */
  #step-by-step .col-xs-6 {
    width: 100%;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  /* line 63, ../sass/sections/_step_by_step.scss */
  #step-by-step .col-img img {
    width: 76%;
  }
}
@media screen and (min-width: 768px) {
  /* line 74, ../sass/sections/_step_by_step.scss */
  #step-by-step .wrapper {
    min-height: 477px;
  }
  /* line 78, ../sass/sections/_step_by_step.scss */
  #step-by-step .wrapper > * {
    margin-left: 41%;
  }
  /* line 83, ../sass/sections/_step_by_step.scss */
  #step-by-step .title {
    text-align: left;
  }
  /* line 86, ../sass/sections/_step_by_step.scss */
  #step-by-step .col-img {
    width: 40%;
    margin: 0;
    position: absolute;
    top: 0;
  }
  /* line 92, ../sass/sections/_step_by_step.scss */
  #step-by-step .col-img img {
    margin: 0 auto;
  }
  /* line 99, ../sass/sections/_step_by_step.scss */
  #step-by-step .newsletter .col-xs-6:first-of-type {
    padding-right: 12px;
  }
  /* line 102, ../sass/sections/_step_by_step.scss */
  #step-by-step .newsletter .col-xs-6:last-of-type {
    padding-left: 12px;
  }
  /* line 107, ../sass/sections/_step_by_step.scss */
  #step-by-step select {
    padding-right: 7%;
    background-position: 96% center;
  }
}
/*
#subscribe-form input {
  &[type="text"], &[type="email"] {
    width: 100%;
    margin-bottom: 20px;
    padding: 12px 20px;
    border: 1px solid #dae5e7;
    border-radius: 5px;
  }
}*/
/*#contact-form {
  input {
    &[type="text"], &[type="email"] {
      width: 100%;
      margin-bottom: 20px;
      padding: 12px 20px;
      border: 1px solid #dae5e7;
      border-radius: 5px;
    }
  }
  textarea {
    width: 100%;
    margin-bottom: 20px;
    padding: 12px 20px;
    border: 1px solid #dae5e7;
    border-radius: 5px;
    box-sizing: border-box;
    height: 225px;
  }
}

#subscribe-form .row {
  margin-left: -10px;
  margin-right: -10px;
  > div {
    padding-left: 10px;
    padding-right: 10px;
  }
}*/
/* line 10, ../sass/sections/_select_website_type.scss */
#select-website-type .title a, #select-website-type .dropdown button {

  color: #64bbf4;
    /*padding-right: 43px;*/
    padding-bottom:0px;
    margin-left: 5px;
    font-weight: 400;
  border-bottom: 2px solid #83c9f6!important;
 font-family: 'Alegreya Sans SC', sans-serif!important;
}

/* line 24, ../sass/sections/_select_website_type.scss */
#select-website-type .title {
  display: inline;
}
/* line 27, ../sass/sections/_select_website_type.scss */
#select-website-type .title a {
  color: #64bbf4;
  padding-right: 0px;
  margin-left: 5px;
  font-weight: 400;
}
/* line 36, ../sass/sections/_select_website_type.scss */
#select-website-type .dropdown {
  display: inline;
  position: initial;
  margin-left: -23px;
}
/* line 41, ../sass/sections/_select_website_type.scss */
#select-website-type .dropdown button {
  border: none;
  background: none;
  padding-left: 0;
  padding-right: 0;
  position: relative;
  left: -10px;
}
/* line 54, ../sass/sections/_select_website_type.scss */
#select-website-type .dropdown button:after {
  font-size: 23px;
  margin-left:23px;
}
/* line 61, ../sass/sections/_select_website_type.scss */
#select-website-type .dropdown-menu {
  top: -75px;
  left: 15px;
  padding: 20px 30px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  border: 1px solid #e5e8e9;
}
/* line 67, ../sass/sections/_select_website_type.scss */
#select-website-type .dropdown-menu li {
  position: relative;
}
/* line 410, ../sass/vendor/_juice.scss */
#select-website-type .dropdown-menu li:hover:after {
  position: absolute;
  content: '';
  width: 0;
  height: 0;
  -webkit-transform: rotate(360deg);
  border-style: solid;
  border-width: 7px 0 7px 7px;
  border-color: transparent transparent transparent #64bbf4;
}
/* line 16, ../sass/base/_icons.scss */
#select-website-type .dropdown-menu li:hover:after {
  top: 5px;
  left: 4px;
}
/* line 73, ../sass/sections/_select_website_type.scss */
#select-website-type .dropdown-menu li:hover:after {
  top: 14px;
}

/* line 78, ../sass/sections/_select_website_type.scss */
#select-website-type .dropdown-menu li a {
  font-size: 27px;
  font-weight: 300;
}
/* line 84, ../sass/sections/_select_website_type.scss */
#select-website-type .dropdown-menu li a:hover {
  background: none;
  font-weight: 500;
}
/* line 88, ../sass/sections/_select_website_type.scss */
#select-website-type .dropdown-menu li a.visited {
  font-weight: 500;
}

/* line 98, ../sass/sections/_select_website_type.scss */
#select-website-type .title {
  margin-bottom: 0;
}

@media screen and (min-width: 768px) {
  /* line 106, ../sass/sections/_select_website_type.scss */
  #select-website-type {
    text-align: center;
  }
  /* line 110, ../sass/sections/_select_website_type.scss */
  #select-website-type.bg-image {
    background-image: url("../images/front-page/website/master.png");
    padding-top: 133px;
    padding-bottom: 133px;
  }
  /* line 115, ../sass/sections/_select_website_type.scss */
  #select-website-type .wrapper {
    padding-top: 90px;
    padding-bottom: 90px;
    height: 282px;
  }
  /* line 121, ../sass/sections/_select_website_type.scss */
  #select-website-type .dropdown-menu {
    top: -50px;
    left: initial;
    right: 90px;
    min-height: 382px;
    width: 365px;
    padding: 40px 50px 40px 30px;
  }
  /* line 410, ../sass/vendor/_juice.scss */
  #select-website-type .dropdown-menu:after {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    -webkit-transform: rotate(360deg);
    border-style: solid;
    border-width: 12px 12px 12px 0;
    border-color: transparent #FFF transparent transparent;
  }
  /* line 410, ../sass/vendor/_juice.scss */
  #select-website-type .dropdown-menu:before {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    -webkit-transform: rotate(360deg);
    border-style: solid;
    border-width: 13px 13px 13px 0;
    border-color: transparent #e5e8e9 transparent transparent;
  }
  /* line 132, ../sass/sections/_select_website_type.scss */
  #select-website-type .dropdown-menu:before {
    left: -13px;
    /*top: ($pop-up-height/2) - (6px); // centering icon*/
    top: 194px;
  }
  /* line 137, ../sass/sections/_select_website_type.scss */
  #select-website-type .dropdown-menu:after {
    left: -12px;
    /*top: ($pop-up-height/2) - (6px); // centering icon*/
    top: 194px;
  }
}
/* line 6, ../sass/modules/_accordion_single.scss */
.btn:after {
  transition: 0.35s;
}
/* line 11, ../sass/modules/_accordion_single.scss */
.btn.closed:after {
  transform: rotateZ(180deg);
}

/* line 8, ../sass/pages/front_page/_jumbotron.scss */
section.jumbotron {
  padding: 63px 0 73px;
}
/* line 12, ../sass/pages/front_page/_jumbotron.scss */
.jumbotron p {
  margin-bottom: 38px;
  font-size: 18px;
}
/* line 17, ../sass/pages/front_page/_jumbotron.scss */
.jumbotron img {
  width: 100%;
}

@media screen and (max-width: 767px) {
  /* line 25, ../sass/pages/front_page/_jumbotron.scss */
  .jumbotron .img-wrapper {
    margin-bottom: 70px;
  }
}
@media screen and (min-width: 768px) {
  /* line 35, ../sass/pages/front_page/_jumbotron.scss */
  .jumbotron .wrapper {
    min-height: 500px;
  }
  /* line 39, ../sass/pages/front_page/_jumbotron.scss */
  .jumbotron .aligner {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    width: 50%;
    max-width: 500px;
  }
  /* line 45, ../sass/pages/front_page/_jumbotron.scss */
  .jumbotron .title, .jumbotron p {
    padding-right: 35px;
  }
  /* line 49, ../sass/pages/front_page/_jumbotron.scss */
  .jumbotron .title {
    text-align: left;
  }
  /* line 53, ../sass/pages/front_page/_jumbotron.scss */
  .jumbotron .img-wrapper {
    position: absolute;
    margin-left: 50%;
    padding: 0;
    top: 0;
    right: 15px;
  }
  /* line 60, ../sass/pages/front_page/_jumbotron.scss */
  .jumbotron .img-wrapper img {
    width: auto;
  }
}
/* line 4, ../sass/pages/front_page/_how_we_help.scss */
#help [class*="col-"] {
  padding-left: 60px;
  padding-right: 60px;
  margin-bottom: 65px;
}
/* line 9, ../sass/pages/front_page/_how_we_help.scss */
#help .top-links {
  display: inline-block;
  margin-bottom: 30px;
}
/* line 15, ../sass/pages/front_page/_how_we_help.scss */
#help .col-txt .title {
  font-size: 26px;
  margin-bottom: 25px;
}
/* line 20, ../sass/pages/front_page/_how_we_help.scss */
#help .col-txt p {
  font-size: 16px;
}
/* line 24, ../sass/pages/front_page/_how_we_help.scss */
#help .col-txt .read-more {
  text-transform: uppercase;
  font-size: 15px;
}

@media screen and (min-width: 768px) {
  /* line 37, ../sass/pages/front_page/_how_we_help.scss */
  #help [class*="col-"] {
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 0;
  }
  /* line 42, ../sass/pages/front_page/_how_we_help.scss */
  #help .top-links {
    min-height: 125px;
    margin-bottom: 0;
  }
  /* line 47, ../sass/pages/front_page/_how_we_help.scss */
  #help .text-wrapper {
    min-height: 80px;
  }
}
/* line 5, ../sass/pages/front_page/_testimonials.scss */
#testimonials blockquote {
  padding: 25px 30px;
  margin: 0;
  background: #f9fcff;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  font-size: 28px;
}
/* line 13, ../sass/pages/front_page/_testimonials.scss */
#testimonials .test-hidden {
  display: none;
}
/* line 17, ../sass/pages/front_page/_testimonials.scss */
#testimonials .one-quote-person {
	cursor:pointer;
  padding-top: 30px;
}
/* line 20, ../sass/pages/front_page/_testimonials.scss */
#testimonials .one-quote-person img {
  opacity: 0.5;
  width: 95px;
  height: auto;
}
/* line 410, ../sass/vendor/_juice.scss */
#testimonials .one-quote-person.current:after {
  position: absolute;
  content: '';
  width: 0;
  height: 0;
  -webkit-transform: rotate(360deg);
  border-style: solid;
  border-width: 13px 13px 0 13px;
  border-color: #f9fcff transparent transparent transparent;
}
/* line 28, ../sass/pages/front_page/_testimonials.scss */
#testimonials .one-quote-person.current:after {
  top: 0;
  left: 47.5px;
}
/* line 33, ../sass/pages/front_page/_testimonials.scss */
#testimonials .one-quote-person.current img {
  opacity: 1;
}

@media screen and (min-width: 768px) {
  /* line 44, ../sass/pages/front_page/_testimonials.scss */
  #testimonials .wrapper {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    min-height: 95px;
  }
  /* line 48, ../sass/pages/front_page/_testimonials.scss */
  #testimonials .wrapper .aligner {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
  }
  /* line 54, ../sass/pages/front_page/_testimonials.scss */
  #testimonials #quote-people {
    margin-left: 40px;
    margin-right: 40px;
  }
}
/*.blockquote-reverse, blockquote.pull-right {
    padding-right: 15px;
    padding-left: 0;
    border-right: 5px solid #eee;
    border-left: 0;
    text-align: right;
}*/
/*.blockquote-reverse footer:before, blockquote.pull-right footer:before, .blockquote-reverse small:before, blockquote.pull-right small:before, .blockquote-reverse .small:before, blockquote.pull-right .small:before {
    content: '';
}

.blockquote-reverse footer:after, blockquote.pull-right footer:after, .blockquote-reverse small:after, blockquote.pull-right small:after, .blockquote-reverse .small:after {
    content: '\00A0 \2014';
}*/
/*blockquote {
    &.pull-right .small:after {
        content: '\00A0 \2014';
    }
    &:before, &:after {
        content: "";
    }
}*/
/*#quote-people {
    h4 {
        margin-top: 25px;
        margin-bottom: 0px;
    }
    .row {
        margin-left: -10px;
        margin-right: -10px;
        > div {
            padding-left: 10px;
            padding-right: 10px;
        }
    }
}*/
/* line 2, ../sass/pages/front_page/_mentioned.scss */
#mentioned {
  padding: 40px 0 35px 0;
}
/* line 6, ../sass/pages/front_page/_mentioned.scss */
#mentioned .title {
  font-size: 24px;
}

@media screen and (min-width: 768px) {
  /* line 16, ../sass/pages/front_page/_mentioned.scss */
  #mentioned .title {
    text-align: center;
  }
  /* line 21, ../sass/pages/front_page/_mentioned.scss */
  #mentioned .img-wrapper {
    text-align: center;
  }
  /* line 25, ../sass/pages/front_page/_mentioned.scss */
  #mentioned img {
    margin: 10px 20px;
  }
}
/* line 6, ../sass/pages/front_page/_easy_way.scss */
#easy-way .text-wrapper p {
  margin-bottom: 20px;
}
/* line 10, ../sass/pages/front_page/_easy_way.scss */
#easy-way .text-wrapper ul {
  list-style: disc;
  padding-left: 18px;
  margin-bottom: 20px;
}

/* line 9, ../sass/base/_lists.scss */
#easy-way .text-wrapper ul li {
  margin-bottom: 7px;
}
/* line 14, ../sass/pages/front_page/_easy_way.scss */
#easy-way .text-wrapper ol {
  list-style: decimal;
  padding-left: 22px;
  margin-bottom: 20px;
}
/* line 9, ../sass/base/_lists.scss */
#easy-way .text-wrapper ol li {
  margin-bottom: 7px;
}

/* line 7, ../sass/pages/front_page/_common.scss */
.arrow-wrapper {
  position: relative;
  text-align: center;
}

#easy-way .text-wrapper ul li, #easy-way .text-wrapper ol li {text-align:left;font-size: 18px; line-height: 1.5em;}
#easy-way .text-wrapper ul, #easy-way .text-wrapper ol{list-style-position:inside;}


/* line 11, ../sass/pages/front_page/_common.scss */
#arrow-down {
  display: inline-block;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  background-color: #aadaf9;
  position: absolute;
  bottom: -103px;
  margin-left: -30px;
  color: transparent;
}
/* line 18, ../sass/pages/front_page/_common.scss */
#arrow-down .icon-chevron-down {
  color: #FFF;
  position: relative;
  font-size: 44px;
  top: 17%;
}

/* line 28, ../sass/pages/front_page/_common.scss */
section {
  padding: 50px 0;
}
/* line 31, ../sass/pages/front_page/_common.scss */
section:nth-of-type(4) {
  border-bottom: 1px solid #e5e8e9;
}
/* line 35, ../sass/pages/front_page/_common.scss */
section .title {
  margin-bottom: 20px;
  text-align: center;
}
/* line 43, ../sass/pages/front_page/_common.scss */
section .text-wrapper {
  margin-bottom: 20px;
}
/* line 46, ../sass/pages/front_page/_common.scss */
section .text-wrapper p {
  font-size: 18px;
  line-height: 1.5em;
}
/* line 52, ../sass/pages/front_page/_common.scss */
section.bg-image {
  background-color: #aadaf9;
}
/* line 56, ../sass/pages/front_page/_common.scss */
section.bg-image .wrapper {
  background: #FFF;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  padding: 30px 30px 50px;
  margin: 0 auto;
}
/* line 63, ../sass/pages/front_page/_common.scss */
section.bg-color {
  background-color: #f9fcff;
}

@media screen and (max-width: 767px) {
  /* line 73, ../sass/pages/front_page/_common.scss */
  section {
    text-align: center;
  }
  /* line 76, ../sass/pages/front_page/_common.scss */
  section img {
    margin: 0 auto;
  }
}
@media screen and (min-width: 768px) {
  /* line 86, ../sass/pages/front_page/_common.scss */
  section {
    padding: 95px 0;
  }
  /* line 89, ../sass/pages/front_page/_common.scss */
  section .title {
    margin-bottom: 36px;
  }
  /* line 93, ../sass/pages/front_page/_common.scss */
  section .text-wrapper {
    margin-bottom: 36px;
  }
  /* line 99, ../sass/pages/front_page/_common.scss */
  section.bg-image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }
  /* line 104, ../sass/pages/front_page/_common.scss */
  section.bg-image .wrapper {
    padding: 50px;
  }
}



/* Add extra line-height / color to certain paragraphs */
	.jumbotron p,
	#easy-way p,
	#who-we-are p,
	#step-by-step p{color:#000; line-height:1.75em;}

	#easy-way li,
	#who-we-are li,
	#step-by-step li{color:#000;}
